import React from 'react';
export default function FolderOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m880-179-60-60v-441H456l-60-60h-77l-60-60h162l60 60h399zM862-28 730-160H80v-640h94l60 60h-94v520h530L56-834l42-42L904-70zM570-490" })));
}
